@font-face { font-family: Roboto-Regular; src: url('Roboto-Regular.ttf'); } 
.myfont {
  font-family:Roboto-Regular;
color:#3f3f3f;
  font-size:12px;
}
#jFlowSlide,#jFlowSlide1{  }
#myController,#myController1 { font-family: Georgia; padding:20px 0;  width:542px;  }
#myController span.jFlowSelected,#myController1 span.jFlowSelected { background:#43A0D5;margin-right:0px; }

.slide-wrapper {  }
.slide-thumbnail { width:300px; float:left; }
.slide-thumbnail img {max-width:300px;margin-left:16px;}
.slide-details { width:365px; float:right; margin-left:10px; margin-top:-220px;}
.slide-details1 {  float:right; margin-left:10px; }
.slide-details h2 {   padding: 11px;
  margin-left: 18px;
  color: #42B29A;
  font-weight: 500; font-family: Roboto-Regular;}
.slide-details .description { margin-top:10px;font-family: Roboto-Regular;
  color: #3f3f3f;
  font-size: 12px; line-height:20px;  margin-left: 29px; }

.jFlowControl, .jFlowPrev, .jFlowNext {  cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px;font-family:Roboto-Regular;background-color:#1262a7; color:#FFF; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #43A0D5; }


